@import "libs/shared/assets/src/global-style/variable";

.demo-infinite-container {
  cursor: pointer;
  height: 680px;
  ::ng-deep {
    .cdk-virtual-scroll-content-wrapper {
      max-width: 100%;
    }
  }
  .list-item {
    flex-direction: column;
    .item {
      flex-direction: row;
      width: 100%;
      display: block;
      padding: 0;
      .row {
        display: flex;
        .initialized-date {
          color: $bg-gray-body;
          font-size: 0.8rem;
        }
      }
    }
  }
  .no-view {
    background-color: $bg-stepper-header-container;
  }
  & .active {
    color: $bg-primary-default;
  }

  .loading {
    text-align-last: center;
    color: $bg-primary-default;
    font-size: 1.1rem;
  }
}
